/*Windows XP Luna Blue theme ported to CSS by Ethan, Tab & button CSS from XP.CSS, Original Luna theme by Microsoft*/ 
@import url('assets/imports/NT5LogonBox.css');
@import url('assets/imports/NT5AbtBox.css');
@import url('assets/imports/NT5.1LogonBox.css');
@import url('assets/imports/msstylesAppearancePreview.css');
@import url('assets/iconset/xp.css');

/* Custom scheme vars, for custom classic themes */
:root {     
  --Background: rgb(0, 78, 152);   
  --AppWorkspace: rgb(128, 128, 128);
  --ButtonFace: rgb(236, 233, 216);
  --ButtonHilight: rgb(255, 255, 255);
  --ButtonLight: rgb(241, 239, 226);
  --ButtonShadow: rgb(172, 168, 153);
  --ButtonDkShadow: rgb(113, 111, 100);
  --ActiveTitle: rgb(0 84 227);
  --GradientActiveTitle: rgb(61 149 255);
  --InactiveTitle: rgb(157 185 235);
  --GradientInactiveTitle: rgb(157 185 235);
  --Link: rgb(0, 0, 255);
  --HilightText: rgb(255, 255, 255);
  --ButtonText: rgb(0, 0, 0);
  --GrayText: rgb(172 168 153);
  --TitleText: rgb(255, 255, 255);
  --InactiveTitleText: rgb(216,228,248);
  --Window: rgb(255, 255, 255);
  --WindowFrame: rgb(0, 0, 0);
  --WindowText: rgb(0, 0, 0);
  --Hilight:  rgb(49, 106, 197);
  --InfoWindow: rgb(255, 255, 225);
  --InfoText: rgb(0, 0, 0);
  --Menu: rgb(255, 255, 255);
  --MenuBar: rgb(236, 233, 216);
}

:root {
--activebar: none;
--inactivebar: none;
--desktopbgimg: url("wallpapers/winxp/Bliss.png");
--taskbarboxshadow: none;
--taskbarbackground: url("assets/taskbar/lunablue/xptaskbarmiddle.png");
--desktopbgsize: 100% 100%;
--desktopbgposition: center;
--desktopbgtile: no-repeat;
--globalfont: Tahoma, Verdana, Jomolhari, Times New Roman, sans-serif;
--buttonfont: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
--menu-button: url('assets/taskbar/lunablue/buttons/xpstartbtn.png');
--menu-button-hover: url('assets/taskbar/lunablue/buttons/xpstartbtnhover.png');
--menu-button-pressed: url('assets/taskbar/lunablue/buttons/xpstartbtnpressed.png');
}

/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Windows XP - Luna Blue";
}

#winAndButtonsDropdownText:after {
content: "Windows XP style";
}

#colorSchemeDropdownText:after {
	content: "Default (blue)";
}

.dropdownlink.scheme {
	display: none !important;
}

#LunaBlueSchemes {
	display: block !important;
}


/* fix all the stuff that XP.css broke */

h1 {
font-size: revert;
}

input[type="text"], textarea, .ListBox, #searchResults, input[type="password"] {
	border: 1px solid #7f9db9 !important;
        box-shadow: none !important;
}

textarea#creditsTextarea {
	border: none !important;
}

#boxText {
    position: absolute;
    left: 59px;
    top: 22px;
}


.resizeableWinBar ~ #windowcontent {
    border-width: 4px;
    margin: 0;
	border-image-slice: 4;
    margin-left: -2px;
    top: 0px;
    width: calc(100% - 4px);
    height: calc(100% - 23px);
}



#windowcontent {
border: 3px solid transparent;
border-top: none;
border-image-source: url('assets/frames/lunablue/xpinactiveborderimage.png');  
border-image-repeat: stretch;
border-image-slice: 3;
  border-style: solid;
  border-top-style: none;
background-color: #ECE9D8;
box-shadow: none;

    margin: 0;
    margin-left: -2px;
    top: 0px;
    width: calc(100% - 2px);
    height: calc(100% - 23px);
}

.window.current > #windowcontent, .window.forceActive > #windowcontent {
border-image-source: url('assets/frames/lunablue/xpborderimage.png'); 
}

.window {
padding: 2px;
box-shadow: none !important;
background: none;
min-width: 110px;
min-height: 29px;
}



.window_bar {
width: 100%;
border-radius: 7px 7px 0 0;
margin: -2px 0 0px -2px !important;
padding: 0 2px;
height: 29px;
font-size: 13px;
line-height: 32px;
text-indent: 24px;
font-family: Trebuchet MS;
color: #d8e4f8;
background-image: url('assets/frames/lunablue/xptitlebarleft.png'), url('assets/frames/lunablue/xptitlebarright.png'), url('assets/frames/lunablue/xptitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 28px 58px, 35px 58px, calc(100% - 63px)  58px;
	    background-position-y: -29px;
}

.window_bar.noIcon {
       text-indent: 6px; 
}

.WindowBarIcon {
left: 6px;
bottom: 5px;
}

.LameButton {
	color: #5BABF5;
	margin-right: 7px;
}

.window.current > .window_bar, .window.forceActive > .window_bar {
text-shadow: 1px 1px #0A1883;
color: white;
	background-image: url('assets/frames/lunablue/xptitlebarleft.png'), url('assets/frames/lunablue/xptitlebarright.png'), url('assets/frames/lunablue/xptitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 28px 58px, 35px 58px, calc(100% - 63px) 58px;
    background-position-y: 0px;
}

.resizeableWinBar {
 top: 0px !important;
}

.window.maximized .window_bar {
background-image: url('assets/frames/lunablue/maxtitlebarleft.png'), url('assets/frames/lunablue/maxtitlebarright.png'), url('assets/frames/lunablue/maxtitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 28px 52px, 35px 52px, calc(100% - 63px) 52px;
    border-radius: 0;
	    background-position-y: -26px;
		    height: 26px;
			    line-height: 26px;
}

.window.maximized.current > .window_bar {
    background-position-y: 0px;
}

.window.maximized .window_bar .WindowBarIcon {
    bottom: 4px;
}

.window.maximized .window_bar strong {

    line-height: 26px;
}


.window.maximized .window_bar .winBarButton {
    top: 2px !important;
}
.window.maximized #windowcontent {
    border: none;
	    margin: 0;
		    margin-left: -2px;
    top: 0px;
    width: 100%;
    height: calc(100% - 29px);
}

.tabbutton {
background: linear-gradient(180deg,#fff,#fafaf9 26%,#f0f0ea 95%,#ecebe5);
border-radius: 0;
border: 1px solid #91a7b4;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
line-height: 17px;
height: 20px;
box-shadow: none;
}

.tabbutton:not(.selected):hover {
box-shadow: unset;
border-top: 1px solid #e68b2c;
box-shadow: inset 0 2px #ffc73c;
}

.tabbutton.selected {
background: #fcfcfe;
border-color: #919b9c;
border-bottom: 1px solid transparent;
border-top: 1px solid #e68b2c;
box-shadow: inset 0 2px #ffc73c;
top: -3px;
}

#tabButton-1.selected {
margin: 0px -5px 0px 0px;
}

.tabcontent {
box-shadow: inset 1px 1px #fcfcfe,inset -1px -1px #fcfcfe,1px 2px 2px 0 rgba(208,206,191,.75);
background: linear-gradient(180deg,#fcfcfe,#f4f3ee);
border: 1px solid #919b9c;
/* width: 382px; */
}

.button, div[id^="mBox-button"], button {
font-family: var(--buttonfont);
border: 1px solid #003c74;
background: linear-gradient(180deg,#fff,#ecebe5 86%,#d8d0c4);
box-shadow: none;
border-radius: 3px;
min-height: 21px;
line-height: 21px;
}



.button:hover:not(.disabled, :active), div[id^="mBox-button"]:hover:not(.disabled, :active), button:hover {
    box-shadow: inset -1px 1px #fff0cf,inset 1px 2px #fdd889,inset -2px 2px #fbc761,inset 2px -2px #e5a01a;
}

.button.active:not(.disabled), .button:active:not(.disabled), div[id^="mBox-button"]:active:not(.disabled), button:active {
    box-shadow: none;
    background: linear-gradient(180deg,#cdcac3,#e3e3db 8%,#e5e5de 94%,#f2f2f1);
}

.button.disabled, div[id^="mBox-button"]:disabled, button:disabled {
 color: rgb(161,161,146);
 background: #f5f4ea;
 border: 1px solid #c9c7ba;
     box-shadow: none !important;
	 text-shadow: none;
}

#AboutClose:active {
box-shadow: none;
}

.button:focus:not(.disabled, :hover, :active), div[id^="mBox-button"]:not(.disabled, :hover, :active), button:focus {
    box-shadow: inset -1px 1px #cee7ff,inset 1px 2px #98b8ea,inset -2px 2px #bcd4f6,inset 1px -1px #89ade4,inset 2px -2px #89ade4;

}

#mBox-button-OK {
	font-family: var(--globalfont);
}

#MenuButton {
    top: 0;
    left: 0;
    width: 99px;
    height: 30px;
}

#MenuButton {
    font-size: 14pt;
    font-style: italic;
    color: white;
background: var(--menu-button);
box-shadow: none !important; 
}

#MenuButton:hover {
background: var(--menu-button-hover);
}

#MenuButton.pressed {
background: var(--menu-button-pressed);
}

#MenuButtonStartText {
    font-family: "Franklin Gothic";
font-weight: normal;
    text-transform: lowercase;
        text-shadow: 1px 1px 3px rgb(69, 76, 16);
top: 10% !important;
right: 26px !important;
position: absolute;
}

#MenuButtonStartIcon {
width: 25px;
height: 20px;
top: 5px !important;
left: 10px !important;
position: absolute;
background-image: url(assets/rimetxp.png);
}

#AboutClose {
    position: absolute;
    right: 128px;
}


.DropdownBox {
height: 15px;
border: 1px solid rgb(127, 157, 185);
box-shadow: none;
background: #FFF !important;
}

#themeDropdownBox, #themeDropdownContainer {
    width: 266px;
}

.DropdownText {
    display: inline-block;
    width: calc(100% - 15px);
    height: 13px;
    padding: 1px;
    text-indent: 0px;
    line-height: 14px;
    position: absolute;
		margin: 0;
    margin-left: -2px;
    color: var(--WindowText);
}

.DDcontainer.selected .DropdownText {
    color: var(--HilightText);
    background-color: var(--Hilight);
}

#ControlPanelContent {
    font-family: var(--buttonfont);
}


.DropdownBoxButton {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -0.5 15 17' shape-rendering='crispEdges'%3E%3Cpath stroke='%23e6eefc' d='M0 0h1'/%3E%3Cpath stroke='%23d1e0fd' d='M1 0h1M0 1h1m3 0h2M2 3h1M2 4h1'/%3E%3Cpath stroke='%23cad8f9' d='M2 0h1M0 2h1'/%3E%3Cpath stroke='%23c4d3f7' d='M3 0h1M0 3h1M0 4h1'/%3E%3Cpath stroke='%23bfd0f8' d='M4 0h2M0 5h1'/%3E%3Cpath stroke='%23bdcef7' d='M6 0h1M0 6h1'/%3E%3Cpath stroke='%23baccf4' d='M7 0h1m6 2h1m-1 5h1m-1 1h1'/%3E%3Cpath stroke='%23b8cbf6' d='M8 0h1M0 7h1M0 8h1'/%3E%3Cpath stroke='%23b7caf5' d='M9 0h2M0 9h1'/%3E%3Cpath stroke='%23b5c8f7' d='M11 0h1'/%3E%3Cpath stroke='%23b3c7f5' d='M12 0h1'/%3E%3Cpath stroke='%23afc5f4' d='M13 0h1'/%3E%3Cpath stroke='%23dce6f9' d='M14 0h1'/%3E%3Cpath stroke='%23e1eafe' d='M1 1h1'/%3E%3Cpath stroke='%23dae6fe' d='M2 1h1M1 2h1'/%3E%3Cpath stroke='%23d4e1fc' d='M3 1h1M1 3h1M1 4h1'/%3E%3Cpath stroke='%23d0ddfc' d='M6 1h1M1 5h1'/%3E%3Cpath stroke='%23cedbfd' d='M7 1h1M4 2h2'/%3E%3Cpath stroke='%23cad9fd' d='M8 1h1M6 2h1M3 5h1'/%3E%3Cpath stroke='%23c8d8fb' d='M9 1h2'/%3E%3Cpath stroke='%23c5d6fc' d='M11 1h1M2 11h4'/%3E%3Cpath stroke='%23c2d3fc' d='M12 1h1m-2 1h1M1 11h1m0 1h2m-2 1h2'/%3E%3Cpath stroke='%23bccefa' d='M13 1h1m-1 1h1m-1 1h1m-1 1h1M3 15h4'/%3E%3Cpath stroke='%23b9c9f3' d='M14 1h1M3 16h4'/%3E%3Cpath stroke='%23d8e3fc' d='M2 2h1'/%3E%3Cpath stroke='%23d1defd' d='M3 2h1'/%3E%3Cpath stroke='%23c9d8fc' d='M7 2h1M4 3h3M4 4h3M3 6h1m1 0h2M1 7h1M1 8h1'/%3E%3Cpath stroke='%23c5d5fc' d='M8 2h1m-8 8h5'/%3E%3Cpath stroke='%23c5d3fc' d='M9 2h2'/%3E%3Cpath stroke='%23bed0fc' d='M12 2h1M8 3h1M8 4h1m-8 8h1m-1 1h1m0 1h1m1 0h3'/%3E%3Cpath stroke='%23cddbfc' d='M3 3h1M3 4h1M1 6h2'/%3E%3Cpath stroke='%23c8d5fb' d='M7 3h1M7 4h1'/%3E%3Cpath stroke='%23bbcefd' d='M9 3h4M9 4h4M8 5h1M7 6h1'/%3E%3Cpath stroke='%23bcccf3' d='M14 3h1m-1 1h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23ceddfd' d='M2 5h1'/%3E%3Cpath stroke='%23c8d6fb' d='M4 5h4M1 9h3'/%3E%3Cpath stroke='%23bacdfc' d='M9 5h2m1 0h2M1 14h1'/%3E%3Cpath stroke='%23b9cdfb' d='M11 5h1M8 6h2m2 0h2m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%234d6185' d='M4 6h1m5 0h1M3 7h3m3 0h3M4 8h3m1 0h3M5 9h5m-4 1h3m-2 1h1'/%3E%3Cpath stroke='%23b7cdfc' d='M11 6h1m0 1h1m-1 1h1'/%3E%3Cpath stroke='%23cad8fd' d='M2 7h1M2 8h2'/%3E%3Cpath stroke='%23c1d3fb' d='M6 7h2M7 8h1M4 9h1'/%3E%3Cpath stroke='%23b6cefb' d='M8 7h1m2 1h1m-2 1h3m-2 1h2'/%3E%3Cpath stroke='%23b6cdfb' d='M13 9h1m-6 6h1'/%3E%3Cpath stroke='%23b9cbf3' d='M14 9h1'/%3E%3Cpath stroke='%23b4c8f6' d='M0 10h1'/%3E%3Cpath stroke='%23bdd3fb' d='M9 10h2m-4 4h1'/%3E%3Cpath stroke='%23b5cdfa' d='M13 10h1'/%3E%3Cpath stroke='%23b5c9f3' d='M14 10h1'/%3E%3Cpath stroke='%23b1c7f6' d='M0 11h1'/%3E%3Cpath stroke='%23c3d5fd' d='M6 11h1'/%3E%3Cpath stroke='%23bad4fc' d='M8 11h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23b2cffb' d='M9 11h4m-2 3h1'/%3E%3Cpath stroke='%23b1cbfa' d='M13 11h1m-3 4h1'/%3E%3Cpath stroke='%23b3c8f5' d='M14 11h1m-7 5h3'/%3E%3Cpath stroke='%23adc3f6' d='M0 12h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23c2d5fc' d='M4 12h4m-4 1h4'/%3E%3Cpath stroke='%23b7d3fc' d='M9 12h2m-2 1h2m-3 1h1'/%3E%3Cpath stroke='%23b3d1fc' d='M11 12h1m-1 1h1'/%3E%3Cpath stroke='%23afcdfb' d='M12 12h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23afcbfa' d='M13 12h1m-1 1h1'/%3E%3Cpath stroke='%23b2c8f4' d='M14 12h1m-1 1h1m-4 3h1'/%3E%3Cpath stroke='%23c1d2fb' d='M3 14h1'/%3E%3Cpath stroke='%23b6d1fb' d='M9 14h2'/%3E%3Cpath stroke='%23adc9f9' d='M13 14h1m-2 1h1'/%3E%3Cpath stroke='%23b1c6f3' d='M14 14h1m-3 2h1'/%3E%3Cpath stroke='%23abc1f4' d='M0 15h1'/%3E%3Cpath stroke='%23b7cbf9' d='M1 15h1'/%3E%3Cpath stroke='%23b9cefb' d='M2 15h1'/%3E%3Cpath stroke='%23b9cffb' d='M7 15h1'/%3E%3Cpath stroke='%23b2cdfb' d='M9 15h2'/%3E%3Cpath stroke='%23aec8f7' d='M13 15h1'/%3E%3Cpath stroke='%23b0c5f2' d='M14 15h1m-2 1h1'/%3E%3Cpath stroke='%23dbe3f8' d='M0 16h1'/%3E%3Cpath stroke='%23b7c6f1' d='M1 16h1'/%3E%3Cpath stroke='%23b8c9f2' d='M2 16h1m4 0h1'/%3E%3Cpath stroke='%23d9e3f6' d='M14 16h1'/%3E%3C/svg%3E");
    background-size: 15px;
    width: 15px;
    right: -3px;
     top: -1px;
    background-position: 0 0;
    box-shadow: none;
}

.DDcontainer:hover .DropdownBoxButton {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -0.5 15 17' shape-rendering='crispEdges'%3E%3Cpath stroke='%23cfdbec' d='M0 0h1'/%3E%3Cpath stroke='%23b4c7eb' d='M1 0h1M0 1h1'/%3E%3Cpath stroke='%23abbee9' d='M2 0h1M0 2h1'/%3E%3Cpath stroke='%23a5b9e7' d='M3 0h1M0 3h1M0 4h1'/%3E%3Cpath stroke='%23a0b4e5' d='M4 0h2'/%3E%3Cpath stroke='%239cb2e5' d='M6 0h1M0 6h1'/%3E%3Cpath stroke='%2398b1e4' d='M7 0h1'/%3E%3Cpath stroke='%2397aee2' d='M8 0h1M0 7h1M0 8h1'/%3E%3Cpath stroke='%2395ade5' d='M9 0h2M0 9h1'/%3E%3Cpath stroke='%2394abe4' d='M11 0h1'/%3E%3Cpath stroke='%2390aae4' d='M12 0h1M0 10h1'/%3E%3Cpath stroke='%238aa6e3' d='M13 0h1M0 12h1m-1 1h1'/%3E%3Cpath stroke='%23c2cfea' d='M14 0h1'/%3E%3Cpath stroke='%23fdffff' d='M1 1h1'/%3E%3Cpath stroke='%23f6ffff' d='M2 1h1M1 2h1'/%3E%3Cpath stroke='%23eefcff' d='M3 1h1M1 3h1M1 4h1'/%3E%3Cpath stroke='%23e9faff' d='M4 1h2M3 2h1M2 3h1M2 4h1'/%3E%3Cpath stroke='%23e5f6ff' d='M6 1h1M1 5h2'/%3E%3Cpath stroke='%23e3f4ff' d='M7 1h1M4 2h2'/%3E%3Cpath stroke='%23dff2fe' d='M8 1h1M6 2h1M3 5h1'/%3E%3Cpath stroke='%23dbf1ff' d='M9 1h2'/%3E%3Cpath stroke='%23d8edfc' d='M11 1h1M2 11h4'/%3E%3Cpath stroke='%23d4e9fc' d='M12 1h1m-2 1h1M1 11h1m0 1h1m-1 1h1'/%3E%3Cpath stroke='%23cde2fc' d='M13 1h1m-1 1h1m-1 1h1m-1 1h1M3 15h3'/%3E%3Cpath stroke='%2397ace0' d='M14 1h1M3 16h4'/%3E%3Cpath stroke='%23f2feff' d='M2 2h1'/%3E%3Cpath stroke='%23ddf0fe' d='M7 2h1M4 3h3M4 4h3M3 6h1m1 0h2M1 7h1M1 8h1'/%3E%3Cpath stroke='%23d8ebfc' d='M8 2h1m-8 8h5'/%3E%3Cpath stroke='%23d8eafc' d='M9 2h2'/%3E%3Cpath stroke='%23d0e5fc' d='M12 2h1M8 3h1M8 4h1m-8 8h1m-1 1h1m0 1h1'/%3E%3Cpath stroke='%2398aee1' d='M14 2h1m-1 5h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23e2f3fd' d='M3 3h1M3 4h1M1 6h1'/%3E%3Cpath stroke='%23dcecfd' d='M7 3h1M7 4h1'/%3E%3Cpath stroke='%23cde4fc' d='M9 3h4M9 4h4M8 5h1'/%3E%3Cpath stroke='%239bafe0' d='M14 3h1m-1 1h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%239db3e6' d='M0 5h1'/%3E%3Cpath stroke='%23dcedfd' d='M4 5h4M1 9h3'/%3E%3Cpath stroke='%23cae2fd' d='M9 5h2m1 0h2M1 14h1m4 1h1'/%3E%3Cpath stroke='%23c8e1fb' d='M11 5h1M8 6h2m2 0h2m-1 1h1m-1 1h1M2 15h1'/%3E%3Cpath stroke='%23e1f2fe' d='M2 6h1'/%3E%3Cpath stroke='%234d6185' d='M4 6h1m5 0h1M3 7h3m3 0h3M4 8h3m1 0h3M5 9h5m-4 1h3m-2 1h1'/%3E%3Cpath stroke='%23d2eafe' d='M7 6h1M6 7h2M7 8h1M4 9h1'/%3E%3Cpath stroke='%23c6e2fd' d='M11 6h1m0 1h1m-1 1h1'/%3E%3Cpath stroke='%23dff0fc' d='M2 7h1M2 8h2'/%3E%3Cpath stroke='%23c5e3fc' d='M8 7h1m2 1h1m-2 1h4m-3 1h2m-5 5h1'/%3E%3Cpath stroke='%23ceeafd' d='M9 10h2m-4 4h1'/%3E%3Cpath stroke='%23c2e2fc' d='M13 10h1m-5 5h2'/%3E%3Cpath stroke='%2392ade2' d='M14 10h1'/%3E%3Cpath stroke='%238da9e4' d='M0 11h1'/%3E%3Cpath stroke='%23d5ebfd' d='M6 11h1'/%3E%3Cpath stroke='%23cbedff' d='M8 11h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23c0e4fc' d='M9 11h4m-2 3h1'/%3E%3Cpath stroke='%23bee0fc' d='M13 11h1'/%3E%3Cpath stroke='%2391abe1' d='M14 11h1m-7 5h3'/%3E%3Cpath stroke='%23d5eafd' d='M3 12h1m-1 1h1'/%3E%3Cpath stroke='%23d4ebfc' d='M4 12h3m-3 1h3'/%3E%3Cpath stroke='%23d2ecfe' d='M7 12h1m-1 1h1'/%3E%3Cpath stroke='%23c6ebff' d='M9 12h2m-2 1h2m-3 1h1'/%3E%3Cpath stroke='%23c2eaff' d='M11 12h1m-1 1h1'/%3E%3Cpath stroke='%23bde3fd' d='M12 12h1m-1 1h1'/%3E%3Cpath stroke='%23b9ddfb' d='M13 12h1m-1 1h1m-1 1h1m-2 1h1'/%3E%3Cpath stroke='%238da9e1' d='M14 12h1m-1 1h1m-3 3h1'/%3E%3Cpath stroke='%2388a3e3' d='M0 14h1'/%3E%3Cpath stroke='%23d2e9fe' d='M3 14h1'/%3E%3Cpath stroke='%23d0e8fc' d='M4 14h3'/%3E%3Cpath stroke='%23c4e8fe' d='M9 14h2'/%3E%3Cpath stroke='%23bde0fb' d='M12 14h1m-2 1h1'/%3E%3Cpath stroke='%238fa7df' d='M14 14h1'/%3E%3Cpath stroke='%2387a0de' d='M0 15h1'/%3E%3Cpath stroke='%23c5ddfc' d='M1 15h1'/%3E%3Cpath stroke='%23c8e3fb' d='M7 15h1'/%3E%3Cpath stroke='%23b9dafb' d='M13 15h1'/%3E%3Cpath stroke='%238ca7de' d='M14 15h1m-2 1h1'/%3E%3Cpath stroke='%23c3cde7' d='M0 16h1'/%3E%3Cpath stroke='%2393a7df' d='M1 16h1'/%3E%3Cpath stroke='%2396acdf' d='M2 16h1m4 0h1'/%3E%3Cpath stroke='%2390abe0' d='M11 16h1'/%3E%3Cpath stroke='%23becbe6' d='M14 16h1'/%3E%3C/svg%3E");
}

.DDcontainer:active .DropdownBoxButton {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -0.5 15 17' shape-rendering='crispEdges'%3E%3Cpath stroke='%23bbc2dc' d='M0 0h1'/%3E%3Cpath stroke='%23a2acdc' d='M1 0h1M0 1h1'/%3E%3Cpath stroke='%2398a1dd' d='M2 0h1M0 2h1'/%3E%3Cpath stroke='%23919bda' d='M3 0h1M0 3h1M0 4h1'/%3E%3Cpath stroke='%238c97dc' d='M4 0h2M0 5h1'/%3E%3Cpath stroke='%238793db' d='M6 0h1M0 6h1'/%3E%3Cpath stroke='%238592d9' d='M7 0h1'/%3E%3Cpath stroke='%23838fda' d='M8 0h1M0 7h1M0 8h1'/%3E%3Cpath stroke='%23828dd9' d='M9 0h2M0 9h1'/%3E%3Cpath stroke='%237f8ada' d='M11 0h1'/%3E%3Cpath stroke='%237b88da' d='M12 0h1'/%3E%3Cpath stroke='%237786d9' d='M13 0h1'/%3E%3Cpath stroke='%23afb6db' d='M14 0h1'/%3E%3Cpath stroke='%236e8ef1' d='M1 1h1'/%3E%3Cpath stroke='%236e94f1' d='M2 1h1M1 2h1'/%3E%3Cpath stroke='%237598f1' d='M3 1h1'/%3E%3Cpath stroke='%237d9df1' d='M4 1h2M1 6h1'/%3E%3Cpath stroke='%23809df1' d='M6 1h1M1 7h1M1 8h1'/%3E%3Cpath stroke='%2383a0f0' d='M7 1h1'/%3E%3Cpath stroke='%23899fef' d='M8 1h1m4 1h1'/%3E%3Cpath stroke='%238d9eef' d='M9 1h3M1 12h1m-1 1h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%23869df0' d='M12 1h1'/%3E%3Cpath stroke='%238096f1' d='M13 1h1'/%3E%3Cpath stroke='%23b9c9f3' d='M14 1h1M3 16h4'/%3E%3Cpath stroke='%23759cf1' d='M2 2h1'/%3E%3Cpath stroke='%237ca4f0' d='M3 2h1M3 3h1M3 4h1M2 5h2'/%3E%3Cpath stroke='%2380a6f1' d='M4 2h2'/%3E%3Cpath stroke='%2383a7f0' d='M6 2h1M4 3h2M4 4h2'/%3E%3Cpath stroke='%238daaef' d='M7 2h1'/%3E%3Cpath stroke='%2390a7ef' d='M8 2h3'/%3E%3Cpath stroke='%2394a8ef' d='M11 2h1'/%3E%3Cpath stroke='%2390a4ef' d='M12 2h1m0 1h1m-1 1h1m-8 8h1m-1 1h1m-5 1h1'/%3E%3Cpath stroke='%23baccf4' d='M14 2h1m-1 5h1m-1 1h1'/%3E%3Cpath stroke='%237396f2' d='M1 3h1M1 4h1'/%3E%3Cpath stroke='%23759ef1' d='M2 3h1M2 4h1'/%3E%3Cpath stroke='%2390b1f2' d='M6 3h1M6 4h1M6 5h1'/%3E%3Cpath stroke='%2393aff2' d='M7 3h1M7 4h1'/%3E%3Cpath stroke='%2397afee' d='M8 3h3M8 4h3'/%3E%3Cpath stroke='%239aaaee' d='M11 3h1m-1 1h1'/%3E%3Cpath stroke='%2397abee' d='M12 3h1m-1 1h1m0 1h1M3 14h1m-2 1h1'/%3E%3Cpath stroke='%23bcccf3' d='M14 3h1m-1 1h1m-1 1h1m-1 1h1'/%3E%3Cpath stroke='%237997f1' d='M1 5h1'/%3E%3Cpath stroke='%2383a6f4' d='M4 5h2'/%3E%3Cpath stroke='%239aaff1' d='M7 5h1'/%3E%3Cpath stroke='%239eb1f2' d='M8 5h1m0 6h2'/%3E%3Cpath stroke='%239bb0ef' d='M9 5h4M3 15h1'/%3E%3Cpath stroke='%23809ff1' d='M2 6h1'/%3E%3Cpath stroke='%2387a3f4' d='M3 6h1M2 7h1M2 8h2'/%3E%3Cpath stroke='%234d6185' d='M4 6h1m5 0h1M3 7h3m3 0h3M4 8h3m1 0h3M5 9h5m-4 1h3m-2 1h1'/%3E%3Cpath stroke='%2393acf2' d='M5 6h3M6 7h2M7 8h1M4 9h1'/%3E%3Cpath stroke='%239eaef2' d='M8 6h2'/%3E%3Cpath stroke='%239baeef' d='M11 6h3m-8 8h1'/%3E%3Cpath stroke='%2395abf4' d='M8 7h1'/%3E%3Cpath stroke='%23a2b2ee' d='M12 7h2m-2 1h2m-7 6h1'/%3E%3Cpath stroke='%23a3b4f3' d='M11 8h1m-4 3h1'/%3E%3Cpath stroke='%238da3f3' d='M1 9h1m-1 1h5m-3 1h1'/%3E%3Cpath stroke='%2389a3f3' d='M2 9h2'/%3E%3Cpath stroke='%2397adf2' d='M10 9h1'/%3E%3Cpath stroke='%23a6b6f2' d='M11 9h2m-2 2h1'/%3E%3Cpath stroke='%23a4b7ed' d='M13 9h1m-6 3h3m-3 1h3'/%3E%3Cpath stroke='%23b9cbf3' d='M14 9h1'/%3E%3Cpath stroke='%237c89db' d='M0 10h1'/%3E%3Cpath stroke='%23a5b6f1' d='M9 10h2'/%3E%3Cpath stroke='%23a8b8f1' d='M11 10h2'/%3E%3Cpath stroke='%23aabcef' d='M13 10h1m-3 2h1m-1 1h1m-5 2h1'/%3E%3Cpath stroke='%23b5c9f3' d='M14 10h1'/%3E%3Cpath stroke='%237988db' d='M0 11h1'/%3E%3Cpath stroke='%2390a4f2' d='M1 11h2m1 0h2'/%3E%3Cpath stroke='%238da1ef' d='M6 11h1m-5 1h4m-4 1h4'/%3E%3Cpath stroke='%23a9bcf2' d='M12 11h1'/%3E%3Cpath stroke='%23afbfed' d='M13 11h1m-6 4h1'/%3E%3Cpath stroke='%23b3c8f5' d='M14 11h1m-7 5h3'/%3E%3Cpath stroke='%237583db' d='M0 12h1m-1 1h1'/%3E%3Cpath stroke='%2397a7ee' d='M7 12h1m-1 1h1'/%3E%3Cpath stroke='%23b4c7ee' d='M12 12h1m-1 1h1m-4 2h2'/%3E%3Cpath stroke='%23b7c9ee' d='M13 12h1m-1 1h1m-3 2h1'/%3E%3Cpath stroke='%23b2c8f4' d='M14 12h1m-1 1h1m-4 3h1'/%3E%3Cpath stroke='%237381d9' d='M0 14h1m-1 1h1'/%3E%3Cpath stroke='%239baaef' d='M4 14h2'/%3E%3Cpath stroke='%23a9baee' d='M8 14h1m-3 1h1'/%3E%3Cpath stroke='%23adbcef' d='M9 14h2'/%3E%3Cpath stroke='%23b4c2ee' d='M11 14h1'/%3E%3Cpath stroke='%23becfed' d='M12 14h1'/%3E%3Cpath stroke='%23c4d4ec' d='M13 14h1m-2 1h1'/%3E%3Cpath stroke='%23b1c6f3' d='M14 14h1m-3 2h1'/%3E%3Cpath stroke='%23a2b6ee' d='M4 15h2'/%3E%3Cpath stroke='%23d2deeb' d='M13 15h1'/%3E%3Cpath stroke='%23b0c5f2' d='M14 15h1m-2 1h1'/%3E%3Cpath stroke='%23dbe3f8' d='M0 16h1'/%3E%3Cpath stroke='%23b7c6f1' d='M1 16h1'/%3E%3Cpath stroke='%23b8c9f2' d='M2 16h1m4 0h1'/%3E%3Cpath stroke='%23d9e3f6' d='M14 16h1'/%3E%3C/svg%3E");
}

#taskbarSeperator {
    width: 103px;
}

#Taskbar { 
height: 30px;
}

.taskband {
    bottom: 0;
    height: 25px;
    box-shadow: none;
    color: #FFF;
    background: url('assets/taskbar/lunablue/taskbands/xptaskband.png');
    background-size: 100% 100%;
	line-height: 23px;
    text-indent: 12px;
    margin: 2px 0 0 -3px;
}

#taskbandContainer {
    width: calc(100% - 191px);
    bottom: 0px;
    height: 29px;
    padding-left:6px;
}

.taskband:hover {
	background: url('assets/taskbar/lunablue/taskbands/xptaskbandhover.png');
}

.taskband:active {
box-shadow: none !important;
	background: url('assets/taskbar/lunablue/taskbands/xptaskbandactive.png');
}

.taskband.current {
box-shadow: none !important;
	background: url('assets/taskbar/lunablue/taskbands/xptaskbandactive.png');
}

.taskband.current:hover {
box-shadow: none !important;
	background: url('assets/taskbar/lunablue/taskbands/xptaskbandactivehover.png');
}

.taskband.current:active {
box-shadow: none !important;
	background: url('assets/taskbar/lunablue/taskbands/xptaskbandactive.png');
}

#close::after, #maximize::after, #minimize::after, #help::after {
	bottom: unset !important;
	right: unset !important;
    left: unset !important;
}

/* active versions */
.window.current > .window_bar > .winBarButton {
background-position-y: 0px;
}

.window.current > .window_bar > .winBarButton:hover:not(.disabled) {
background-position-y: -21px !important;
}

.window.current > .window_bar > .winBarButton:active:not(.disabled) {
background-position-y: -42px !important;
}

.window.current > .window_bar > .winBarButton.disabled {
background-position-y: -63px;
}

.window.current > .window_bar > .winBarButton::after {
background-position-y: 0px;
}

.window.current > .window_bar > .winBarButton:hover:not(.disabled)::after {
background-position-y: -13px;
}

.window.current > .window_bar > .winBarButton:active:not(.disabled)::after {
background-position-y: -26px;
}

.window.current > .window_bar > .winBarButton.disabled::after {
background-position-y: -39px;
}


/* inactive versions */
.winBarButton {
/* Link to spritesheet image */
background-image: url('assets/frames/lunablue/xpcaptionbuttons.png');

top: 5px;
background-position-x: -21px;
background-color: transparent;
background-position-y: -84px;
box-shadow: none;
width: 21px;
height: 21px;
}

.winBarButton:hover:not(.disabled) {
background-position-y: -105px;
}

.winBarButton:active:not(.disabled) {
background-position-y: -126px;
box-shadow: none;
}

.winBarButton.disabled {
background-position-y: -147px;
box-shadow: none;
}




.winBarButton::after {
    display: inherit;
    content: "" !important;
    background-image: url(assets/frames/lunablue/xpcaptionbuttons.png);
        background-position-y: -52px;
    width: 13px;
height: 13px;
    margin-left: 4px;
    margin-top: 4px;
}

.winBarButton:hover:not(.disabled)::after {
background-position-y: -65px;
}

.winBarButton:active:not(.disabled)::after {
background-position-y: -78px;
}

.winBarButton.disabled::after {
background-position-y: -91px;
}




/* close button */
#close {
background-position-x: 0px;
margin-right: 4px;
}

#close::after {
        background-position-x: -68px;
}


/* css for max button */

#maximize::after {
        background-position-x: -55px;
}



/* css for restore button */
.window.maximized .window_bar #maximize::after {
        background-position-x: -81px !important;
}

/* css for min button */

#minimize {
right: 2px;
}

#minimize::after {
        background-position-x: -42px;
}

/* end of min */

/* css for help button */



#help::after {
        background-position-x: -94px;
}


/* end of help */


#Menu, .submenu {
box-shadow: 2px 2px 2px #00000088;
background: white !important;
border: 1px solid rgb(172, 168, 153);
}

.contextmenu { 
box-shadow: 2px 2px 2px #00000088;
background: white !important;
border: 1px solid rgb(172, 168, 153);
}

#StartSpine {
height: calc(100% - 0px);
margin: 0px;
}

#Menu {
	    left: 0px;
}
#Menu .startLink {
  background: #0000 !important;
padding: 9.5px 37px;
}

.submenu .startLink {
	margin: 0;
}

.StartMenuSIcon {
left: 2px;	
}

.submenu {
	text-indent: 26px;
}

.contextmenuEntry {
		margin: 0px;
}

.ContextMenuContent {
margin: 2px;
}



#RimetApps {
	margin-left: 18px;
}

#Menu {
bottom: 30px !important;
padding-right: 0px;
padding-top: 1px;
padding-bottom: 0px;
}


#appearancePreview #windowcontent {
box-shadow: none !important;
}
#watermark {
	bottom: 23px !important;
}

#watermark > strong {
font-family: Trebuchet MS !important;
font-size: 13px !important;
color: #fff !important;
}
#watermark > p > span, #watermark > p {
font-family: var(--globalfont);
font-size: 8pt;
color: #fff;
}

/* Systray */
#SysTrayTime {
background: url(assets/taskbar/lunablue/taskbartray.png);
padding-top: 8px !important;
padding: 14px;
padding-bottom: 9px;
box-shadow: none !important;
bottom: 0px !important;
color: white;
right: 0px;
text-align: center;
font-family: var(--globalfont);
}

/* Custom start menu icons */

#RimetApps .StartMenuMIcon {
margin-top: -23px !important;
left: 27px;
}


/* inter browser */

.rebar {
   box-shadow: inset 0px 1px #cac6af, inset 0px 2px #fff;
}

#r1stbar {
box-shadow: none;
    height: 22px;
}

.ToolbarSeparator {
box-shadow: inset 1px 0px #cac6af;
}

#interaddress {
color: rgb(127,124,115);
}

.throbber {
box-shadow: inset 1px 0px #D8D2BD, inset 2px 0px #fff;

margin: 0;
top: 0px;
}

#addressbar {
	text-indent: 2px;
}
.MenuToolbars {
	margin: 0;
}
#browserbar {
margin: 0;
   box-shadow: inset 0 -2px #DEDAC3, inset 0 -1px #CDCABB;
background: linear-gradient(90deg, rgb(243, 245, 247), rgb(238, 234, 206));
}


#intergobtn {
bottom: 21px;
}

#filemenu {
left: 2px;
top: 0px;
}


.MenuItem:active, .MenuItem.pressed, .MenuItem:hover {
box-shadow: none;
    color: var(--HilightText);
    background-color: var(--Hilight);
}

.ToolbarButton {
    background: none;
    box-shadow: none;
}

.menubarbtn {
	    background: none;
    box-shadow: none;
}
.menubarbtn:hover {
background: linear-gradient(180deg,#FDFDFB,#F1F1EB);
border-radius: 3px;
box-shadow: 0 0 0 1px #CECEC3, inset -1px -1px #E4E1D6, inset -2px -2px #EBE9E1, inset 0px 1px #FEFEFD;
}
.menubarbtn:active {
background: linear-gradient(180deg,#E7E6E0,#E1E0D8);
border-radius: 3px;
box-shadow: 0 0 0 1px #9D9D92, inset 1px 1px #DCDAD1, inset 2px 2px #E3E0DA, inset 0px -1px #EBEAE5;
}

#addressbar {
bottom: -1px;
position: relative;
}

#DesktopWPMonitor {
background-image: url("assets/PreviewMonitorXP.png");
width: 185px;
height: 163px;
top: 5%;
left: 25%;
}

#DesktopWPMonitorPreview {
width: 152px;
height: 112px;
top: 10.5%;
left: 9%;
}

.TaskbandIcon {
left: 5%;
margin-left: 2px;
top: 15%;
}

.nonNativeStartPageTxt {
font-family: 'Franklin Gothic Medium';
font-weight: bold;
color: rgb(214,223,245);
font-size: 21pt;
}


.nonNativeStartPageBlurb {
color: white;
font-size: 14pt;
        position: relative;
}


.NonNativeStartScreens {
    background-color: rgb(99,117,214);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.nonNativeStartPageLink {
    font-family: Tahoma;
font-weight: bold;
color: white !important;
font-size: 8pt;
}

.nonNativeStartPageLink:hover {
text-decoration: underline;
}

.WindowMultiPageContent {
	width: 100%;
	height: 100%;
	margin-left: 0px;
}



.MenuBar {
	height: 19px;
	border-bottom: 1px solid white;
}

.MenuItem {
	height: 19px;
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.MenuItem.M1st {
	margin-left: 0px;
}

#AbtDialogBanner, #AbtDialogProgressBar {
	width: 417px !important;
	left: 0px !important;
}
/* quick launch */
.TaskbarFolderToolbar {
 height: 22px;
    position: absolute;
    bottom: 0;
        z-index: 1;
    bottom: 5px;
}

#QuickLaunchToolbar {
    left: 105px;
    width: 70px;
        margin-left: 5px;
}

.QLToolbarBtns {
    width: 23px;
    height: 25px;
    display: inline-flex;
    margin-left: -4px;
    position: relative;
	box-shadow: none;
background-image: url(assets/taskbar/lunablue/taskbartoolbarbtn.png);
background-position: 0 0;
}

.QLToolbarBtns:hover {
box-shadow: none;
background-image: url(assets/taskbar/lunablue/taskbartoolbarbtn.png);
background-position: 0 -25px;
}

.QLToolbarBtns:active {
box-shadow: none;
background-image: url(assets/taskbar/lunablue/taskbartoolbarbtn.png);
background-position: 0 -50px;
}



.SysList {
        box-shadow: none;
		border: 1px solid rgb(127, 157, 185);
}


#ExplorerContents {
    width: 100%;
    height: 100%;
    margin-left: 0px;
    padding: 6px;
    padding-left: 2px;
}


input[type="checkbox"] + label::before {
width: 11px;
height: 11px;
}

input[type="checkbox"]:checked + label::after {
    left: -18px;
    top: 1px;
	width: 11px;
	height: 11px;
		font-size: 0px;
}

input[type="checkbox"] + label {
    font-family: var(--buttonfont);
}

input[type=checkbox]+label:before {
    box-shadow: none;
    border: 1px solid rgb(29 81 128);
    background: linear-gradient(135deg,rgb(220 220 215),rgb(255 255 255));
}

input[type=checkbox]:checked+label:after {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -0.5 11 11' shape-rendering='crispEdges'%3E%3Cpath stroke='%2322a122' d='M8 2h1M7 3h2M2 4h1m3 0h3M2 5h2m1 0h3M2 6h5M3 7h3M4 8h1'/%3E%3C/svg%3E");
}

input[type=checkbox]+label:hover:before {
    box-shadow: inset -2px -2px rgb(248 179 48),inset 2px 2px rgb(255 240 207);
}

input[type=checkbox]+label:active:before {
        box-shadow: none !important;
    background: linear-gradient(135deg,rgb(176 176 167),rgb(241 235 223));
}

input[type=checkbox][disabled]+label:before {
    background: #fff;
    border: 1px solid rgb(202 200 187);
}

input[type=checkbox][disabled]:checked+label:after {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -0.5 11 11' shape-rendering='crispEdges'%3E%3Cpath stroke='%23cac8bb' d='M8 2h1M7 3h2M2 4h1m3 0h3M2 5h2m1 0h3M2 6h5M3 7h3M4 8h1'/%3E%3C/svg%3E")
}


.groupbox {
	border-radius: 5px;
	border: 1px solid #D0D0BF;
	box-shadow: none;
}

.groupboxLabel {
	color: #0046D5;
	background-color: unset;
}




/* XP style Start Panel */

#Menu.StartPanelMode {
   width: 380px;
   padding: 0;
   height: 440px;
    border: none;
background: none !important;
        border-radius: 7px 7px 0 0;
} 

.StartPanelLink {
color: rgb(55,55,56);
}

.StartPanelLink > span {
color: #808080;
}

#UserPane {
background: none;
border-image-slice:
62 60 0 59 fill;
border-image-width:
62px 60px 0px 59px;
border-image-repeat:
stretch stretch;
border-image-source:
url(assets/startpanel/lunablue/UserPanel.png);


    font-family: "Franklin Gothic" !important;
text-shadow: 2px 2px 2px rgb(9 66 139);
    font-size: 14pt;
    color: white;
    height: 64px;
margin: 0;
font-style: normal;
font-weight: normal;
}

#ProgList {
border-image-slice:
3 153 0 2 fill;
border-image-width:
3px 153px 0px 2px;
border-image-repeat:
stretch stretch;
border-image-source:
url(assets/startpanel/lunablue/ProgramsBackground.png);
    margin: 0;
    height: 306px;
    width: 190px;
     padding: 9px 4px 5px 6px; 
}

#MoreProgramsArea {
border-image-slice:
0 0 1 3 fill;
border-image-width:
0px 0px 1px 3px;
border-image-repeat:
stretch stretch;
border-image-source:
url(assets/startpanel/lunablue/MoreProgramsBackground.png);
height: 30px;
width: 190px; 
padding: 0px 8px 6px 8px; 

}

#PlacesList {
border-image-slice:
3 7 1 172 fill;
border-image-width:
3px 7px 1px 172px;
border-image-repeat:
stretch stretch;
border-image-source:
url(assets/startpanel/lunablue/PlacesBackground.png);
    margin: 0;
    width: 190px;
    height: 336px;
 padding: 9px 4px 5px 6px; 
}

#LogoffPane { 
padding: 4px 0px 2px 0px; 

border-image-slice:
0 49 38 47 fill;
border-image-width:
0px 49px 38px 47px;
border-image-repeat:
stretch stretch;
border-image-source:
url(assets/startpanel/lunablue/LogoffPane.png);
    height: 40px;
    margin: 0;
}

#ProgListSeparator {
background: url(assets/startpanel/lunablue/ProgramsSeparator.png);
background-repeat: no-repeat;
box-shadow: none;
background-position-x: center;
height: 2px;
}

#PlacesListSeparator {
background: url(assets/startpanel/lunablue/PlacesSeparator.png);
background-repeat: no-repeat;
box-shadow: none;
background-position-x: center;
height: 2px;
}



#UserPaneTile {
	width: 62px;
height: 62px;
display: block;
background: url(assets/startpanel/lunablue/UserTileBackground.png);
top: 1px;
left: 1px;
}

#TilePhoto {
margin: 8px;
}


#UserPaneTile {
display: block; 
}

#UserPane span {
    position: relative;
    left: 68px;
    top: 20px;
}

#AllProgramsLink {
		    padding-top: 5px;
                font-weight: bold;
    color: rgb(55,55,56);
}

.PlacesListLink {
color: #0A246A;
}


.LogoffPaneButtonIcon {
    background-image: url(assets/startpanel/lunablue/PowerBtns.png) !important;
}

.LogoffPaneLink {
    color: white;
}


#ProgramsMenu {
    font-weight: normal !important;
}

.StartPanelArrow {
    font-size: 0px;
    background-image: url(assets/startpanel/lunablue/ProgramsArrow.png) !important;
    width: 16px;
    height: 24px;
top: -16px;
}

#AllProgramsLink:hover .StartPanelArrow {
   background-position-y: -24px;
}

#AllProgramsLink .submenu {
left: 149px;
}




.ListItem {
	width: 100%;
	padding: 0;
	padding-top: 1px;
	top: 0;
	left: 0;
	height: 16px;
}

.DropdownBoxButton::after { 
content: '';
font-size: 0px;
}








.RebarBand {
    box-shadow: inset 0px 1px #D8D2BD, inset 0px 2px #fff
}

#browserbar {
    height: unset !important;
    padding-bottom: 0;
    box-shadow: inset 0px -1px #CDCABB, inset 0px -2px #DFDBC5;

}
.MenuBand {
    box-shadow: none;
    height: 22px;
}

#InterStandardToolbar {
    height: 32px;
}

.RebarItem {
    height: calc(100% - 2px);
    position: relative;
    display: inline-flex;
line-height: 29px;
    text-indent: 3px;
            left: unset !important;
        bottom: unset !important;
        top: unset !important;

        margin-top: 2px;
    margin-left: -3px;
padding-left: 4px;
padding-right: 4px;
}

.RebarItemIco16 {
top: 24%

}

#InterGoButton {
line-height: 23px;
    margin-top: 1px;
}

.RebarItemNo1 {
    margin-left: 3px;
}

label[for=addressbar] {
    position: relative;
        top: 0px !important;
}

.RebarBand.MenuBand > .RebarItem  {
        margin-left: -3px;
        margin-top: 0px;
    border-radius: 0px;
}

.RebarItem:hover {
background: linear-gradient(180deg,#FDFDFB,#F1F1EB);
border-radius: 3px;
box-shadow: 0 0 0 1px #CECEC3, inset -1px -1px #E4E1D6, inset -2px -2px #EBE9E1, inset 0px 1px #FEFEFD;
}

.RebarItem:active, .RebarItem.pressed {
background: linear-gradient(180deg,#E7E6E0,#E1E0D8);
border-radius: 3px;
box-shadow: 0 0 0 1px #9D9D92, inset 1px 1px #DCDAD1, inset 2px 2px #E3E0DA, inset 0px -1px #EBEAE5;
}


.RebarBand.MenuBand > .RebarItem:hover {
box-shadow: none;
    color: var(--HilightText) !important;
    background: var(--Hilight) !important;
}

.RebarBand.MenuBand > .RebarItem:active, .RebarItem.pressed {
box-shadow: none;
  color: var(--HilightText) !important;
    background: var(--Hilight) !important;
}

#interaddress {
            top: -4px !important;
}

#BrowserView {
    height: calc(100% - 78px) !important;
}






#GoToolbarBtnIco {
    background-image: url(assets/iconset/xp/InterGo.png);
            background-position: 0px 0;
        width: 20px;
height: 20px;	
top:2px;
left: 0px;
}

.RebarItem:hover > #GoToolbarBtnIco {
    background-image: url(assets/iconset/xp/InterGo.png);
        background-position-y: -20px;
}










/*Rimet XP theme*/